/*
Theme Name: Magellan Child
Theme URI: http://demo.planetshine.net/magellan-wp/
Author: Planetshine
Author URI: http://planetshine.net
Description: Child theme for Magellan WordPress Theme
Version: 1
Template:       planetshine-magellan  
*/

/** 050718 / TM **/
.vc_col-xs-12.wpb_el_type_checkbox.vc_wrapper-param-type-checkbox.vc_shortcode-param.vc_colum{
    display:flex;
    flex-flow:column;
}

/** 050718 / PL **/
.current-menu-item a {
    background: #252525;
}
.tags .show-more {
	display:none !important;
}
.tags .more-dropdown {
	background:transparent;
	box-shadow:none;
	visibility:visible;
	opacity:1;
	padding:0 !important;
	margin:0 5px 5px 0 !important;
}
.tags .more-dropdown a {
    background: #252525 !important;
    color: #fff !important;
}
.post-main-wrapper .post-block .the-content-container img {
    height: auto;
}






.new-width {width:100%; max-width:1040px!important;}
.main-posti {
    width:100%; max-width:1040px!important;
}


body {font-size:16px; line-height:1.8em;}

.page-title {display:none!important;}

.ylaosa {margin:0 auto; width:100%; max-width:1140px;}

.header {
    background: #fff none repeat scroll 0 0;
    height: 100%;
    margin-bottom: 0px;
margin-top:20px;
    min-height: 181px;
}

.main-content-wrapper.sidebar-right::after {
    left: auto;
    right: 265px;
    top: 0;
display:none;
}

.mega-menu .nav a {
    color: #fff;
    outline: medium none;
}
body.full-width-bg::before {
    background: none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 50%;
    position: fixed;
    transform: translate(-50%, 0px);
    width: 1230px;
    z-index: -100;
}
.main-content-wrapper.sidebar-right > .main-content {
    float: left;
    padding: 0 30px 0 0;
    width: 890px;
}

.title-default span {
    background: #ffd387 none repeat scroll 0 0;
    color: #282828;
    float: left;
    font: 900 16px/22px Raleway,sans-serif;
    margin-right: 20px;
    padding: 5px 10px;
    text-transform: uppercase;
}

input[type="submit"] {
    background: #ffd387 none repeat scroll 0 0;
    border: medium none;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
    color: #282828;
    display: inline-block;
    float: left;
    font: 900 14px/24px Raleway,sans-serif;
    height: 42px;
    padding: 9px 15px;
    text-transform: uppercase;
    width: 100%;
}

p {padding-bottom:20px!important;}
.ylaosa {
    margin:0 auto; width:100%; max-width:1140px; height:50px;
    
}

.valikko {margin: 0 auto; width:100%; max-width:1140px;}
.mega-menu.affix {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
    position: fixed !important;
    top: 0;
    width: 100% !important;
}

.wpb_wrapper {max-width: 1140px!important;}

.header .logo-1 {
    float: none;
    margin: 0 auto;
 
    padding: 10px 0 0;
    text-align: center;
    width: 100%;
}
.mega-menu-wrapper {width:100%!important;}
.header {width:100%!important;}

.hot {display:none!important;}

.post-main-wrapper p {
    margin-bottom: 10px;
}


.sidebar {
 float:left!important;
    padding: 0 0 0 0px!important;
    
}

.sidebar-new.col-sm-4 {
    display: inline-block;
    float: none;
}

.sidebar-new > .row {
    margin-bottom: 40px;
}

.widget-sidebar {
    padding: 0 0px!important;
}

.main-content-wrapper.sidebar-right > .main-content {
    float: left;
    padding: 0 30px 0 0;
    max-width: 695px;
width:100%;
}

.widget-tags {display:none!important;}

.headings-oma {height:1px; text-indent:-40000px; padding:0px; margin:0px; line-height:0.1em;}
.headings-oma h1 {padding:0px!important;margin:0px!important;line-height:0.1em!important; height:1px!important;}
.headings-oma h2 {padding:0px!important;margin:0px!important;line-height:0.1em!important; height:1px!important;}

.widget_recent_entries ul li {padding-bottom:14px!important;}
.btn-submit-1 {display:none!important;}